### Function

# Gegl Buffer swap_has_file

#### Declaration [src]

    gboolean
    gegl_buffer_swap_has_file (
      const gchar* path
    )

#### Description [src]

Tests if `path` is a swap file, that is, if it has been created with gegl_buffer_swap_create_file(), and hasn’t been removed yet.

#### Parameters

`path`

  Type: `const gchar*`

  A filename.

  The data is owned by the caller of the function.
  The value is a file system path, using the OS encoding.

#### Return value

Type: `gboolean`

No description available.